<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.96"
             name="eimpf-medikationartanwendung"
             displayName="eImpf_MedikationArtAnwendung"
             effectiveDate="2024-10-28T11:52:51"
             statusCode="draft"
             versionLabel="1.1.0+20250115"
             lastModifiedDate="2025-01-16T09:13:39">
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="372464004"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Intradermale Anwendungsart"
                  level="0"
                  type="L"/>
         <concept code="78421000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Intramuskuläre Anwendungsart"
                  level="0"
                  type="L"/>
         <concept code="46713006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Nasale Anwendungsart"
                  level="0"
                  type="L"/>
         <concept code="26643006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Orale Anwendungsart"
                  level="0"
                  type="L"/>
         <concept code="34206005"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Subkutane Anwendungsart"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
